Subject: Whtech CF7 images

From: Owen Brand <[email-masked]>
Date: Fri, 25 Jun 2010 19:10:03 -0400

I have some very nice CF7 volumes that are compilations of MBX games,  
INFOCOM, etc that I wanted to post to my website for open DL-- but  
wondered about legalities.  They aren't my programs, and I don't know  
if it's okay to post for DL if I don't have the rights.  Whtech has  
alot of things for open DL... Do they have some kind of distribution  
rights I don't have?

Owen Brand

        **webmaster**
http://www.Opry99er.com